Index: /main/trunk/greenstone2/macros/arabic.dm
===================================================================
--- /main/trunk/greenstone2/macros/arabic.dm	(revision 23685)
+++ /main/trunk/greenstone2/macros/arabic.dm	(revision 23686)
@@ -27,4 +27,7 @@
 
 _textsignin_ [l=ar] {ØªØ³Ø¬ÙÙ Ø¯Ø®ÙÙ}
+
+_texttruncated_ [l=ar] {Ù
+ØšØªÙØ±}  
 
 _textdefaultcontent_ [l=ar] {Ø§ÙØµÙØ­Ø© Ø§ÙÙ
@@ -77,4 +80,8 @@
 Ø³Ø§Ø¹Ø¯Ø©}
 _textdescrpref_ [l=ar] {ØµÙØ­Ø© Ø§ÙØ®ÙØ§Ø±Ø§Øª}
+_textdescrlogin_ [l=ar] {ØµÙØ­Ø© Ø§ÙØ¯Ø®ÙÙ}  
+_textdescrlogout_ [l=ar] {Ø®Ø±ÙØ¬ Ù
+Ø«Ù}  
+
 _textdescrgreenstone_ [l=ar] {ØšØ±ÙØ§Ù
 Ø¬ Ø§ÙÙ
@@ -170,4 +177,8 @@
 _labelAcronym_ [l=ar] {Ù
 Ø®ØªØµØ±Ø§Øª}
+_textAuthor_ [l=ar] {Ù
+Ø€ÙÙ}  
+_textAuthors_ [l=ar] {Ù
+Ø€ÙÙÙÙ}  
 
 # Navigation bar tooltip - to customize this for a specific metadata, add a macro named _textdescrXXX_ where XXX is the metadata name
@@ -222,4 +233,7 @@
 _texticonxls_ [l=ar] {Ø¹Ø±Ø¶ ÙØ«ÙÙØ© Ù
 Ù ÙÙØ¹  Excel}  
+_texticonogg_ [l=ar] {Ø¹Ø±Ø¶ Ø§ÙÙÙÙØ©  Ogg Vorbis}  
+_texticonrmvideo_ [l=ar] {Ø¹Ø±Ø¶ Ø§ÙÙÙÙØ© Ø±ÙÙ Ù
+Ø¯ÙØ§}  
 
 _page_ [l=ar] {Ø§ÙØµÙØ­Ø©}
@@ -251,4 +265,6 @@
 ØšØ±}
 
+_texttext_ [l=ar] {ÙØµ}  
+_labeltext_ [l=ar] {_texttext_}  
 _textdocument_ [l=ar] {Ø§ÙÙØ«ÙÙØ©}
 _textsection_ [l=ar] {Ø§ÙÙØ³Ù
@@ -275,4 +291,8 @@
 Ø³Ø§Ø¹Ø¯Ø©}
 _linktextPREFERENCES_ [l=ar] {Ø§ÙØ®ÙØ§Ø±Ø§Øª}
+_linktextLOGIN_ [l=ar] {Ø¯Ø®ÙÙ}  
+_linktextLOGGEDIN_ [l=ar] {Ø¯Ø®ÙÙ Ù
+Ø«Ù}  
+_linktextLOGOUT_ [l=ar] {Ø®Ø±ÙØ¬}  
 
 
@@ -564,4 +584,7 @@
 Ø§Øª}  
 _textinfield_ [l=ar] {... ÙÙ Ø­ÙÙ}  
+_textfieldphrase_ [l=ar] {Ø­ÙÙ}  
+_textinwords_ [l=ar] {ÙÙ ÙÙÙ
+Ø§Øª}  
 _textfoldstem_ [l=ar] {(Ù
 ØºÙÙØ Ù
@@ -580,43 +603,50 @@
 # unset
 
-_textsimplesearch_ [l=ar] {Ø§ØšØ­Ø« _indexselection_ _If_(_jselection_, Ù
-Ø±ØªØšØ·Ø© ØšÙ _jselection_ )_If_(_gselection_, ÙÙ _gselection_ Ù
+# the space after "level" (before the right bracket) is required, otherwise no space between "Search" and "in"
+
+_textsimplesearch_ [l=ar] {Ø§ØšØ­Ø« ÙÙ _indexselection_ _If_(_jselection_, Ù
+Ø±ØªØšØ·Ø© ØšÙ _jselection_ )_If_(_gselection_, Ø¹ÙÙ _gselection_ Ù
 Ø³ØªÙÙ )_If_(_nselection_,ÙÙ _nselection_ ÙØºØ© )Ø§ÙØªÙ ØªØ­ØªÙÙ Ø¹ÙÙ _querytypeselection_ Ù
 Ù Ø§ÙÙÙÙ
-Ø§Øª_If_(_sfselection_,\,_allowformbreak_ ÙØ±Ø² Ø§ÙÙØªØ§ØŠØ¬ ØšÙØ§Ø³Ø·Ø© _sfselection_)}
-_textsimplesqlsearch_ [l=ar] {Ø§ØšØ­Ø« _indexselection_ _If_(_jselection_, Ù
-Ø±ØªØšØ·Ø© ØšÙ _jselection_ )_If_(_gselection_, ÙÙ _gselection_ Ù
-Ø³ØªÙÙ )_If_(_nselection_,ÙÙ _nselection_ ÙØºØ© )Ø§ÙØªÙ ØªØ­ØªÙÙ Ø¹ÙÙ _querytypeselection_ Ù
+Ø§Øª_If_(_sfselection_,\,_allowformbreak_ ÙØ±Ø² Ø§ÙÙØªØ§ØŠØ¬ ØšÙØ§Ø³Ø·Ø© _sfselection_)}  
+_textsimplesqlsearch_ [l=ar] {Ø§ØšØ­Ø« ÙÙ _indexselection__If_(_jselection_, Ù
+ØªØ¹ÙÙØ© Øš _jselection_)_If_(_gselection_, Ø¹ÙÙ _gselection_ Ù
+Ø³ØªÙÙ )_If_(_nselection_, ÙÙ _nselection_ ÙØºØ©)_If_(_sqlsfselection_,\,_allowformbreak_ ÙØ±Ø² Ø§ÙÙØªØ§ØŠØ¬ Øš _sqlsfselection_) Ù _querytypeselection_ Ù
 Ù Ø§ÙÙÙÙ
-Ø§Øª_If_(_sqlsfselection_,\,_allowformbreak_ ÙØ±Ø² Ø§ÙÙØªØ§ØŠØ¬ ØšÙØ§Ø³Ø·Ø© _sqlsfselection_)}
-
-
-_textadvancedsearch_ [l=ar] {Ø§ØšØ­ÙØ« _indexselection_ _If_(_jselection_,Ù
-Ù _jselection_)_If_(_gselection_,ÙÙ Ù
-Ø³ØªÙÙ _gselection_ )_If_(_nselection_,ÙÙ ÙØºØ© _nselection_ )Ø§ÙØªÙ ØªØ­ØªÙÙ Ø¹ÙÙ Ø§ÙÙÙÙ
-Ø§Øª_querytypeselection_}
-
-_textadvancedmgppsearch_ [l=ar] {Ø§ØšØ­Ø« _indexselection_ _If_(_jselection_,of _jselection_ )_If_(_gselection_,ÙÙ _gselection_ Ù
-Ø³ØªÙÙ )_If_(_nselection_,in _nselection_ ÙØºØ© ) Ù Ø£Ø¹Ø±Ø¶ Ø§ÙÙØªØ§ØŠØ¬ ÙÙ ØªØ±ØªÙØš  _formquerytypeadvancedselection_}  
-
-_textadvancedlucenesearch_ [l=ar] {Ø§ÙØšØ­Ø« _indexselection__If_(_jselection_, Ù
-Ù _jselection_) _If_(_gselection_, ÙÙ _gselection_ Ù
+Ø§Øª}  
+
+_textadvancedsearch_ [l=ar] {Ø§ØšØ­Ø« ÙÙ _indexselection__If_(_jselection_, Ù
+ØªØ¹ÙÙØ© Øš _jselection_)_If_(_gselection_, Ø¹ÙÙ _gselection_ Ù
+Ø³ØªÙÙ )_If_(_nselection_, ÙÙ _nselection_ ÙØºØ©) Ù
+Ø³ØªØ®Ø¯Ù
+Ø§ _querytypeselection_ Ø§Ø³ØªÙØ³Ø§Ø±}  
+
+_textadvancedmgppsearch_ [l=ar] {Ø§ØšØ­Ø« ÙÙ _indexselection_ _If_(_jselection_,Ù
+Ù _jselection_ )_If_(_gselection_,Ø¹ÙÙ _gselection_ Ù
+Ø³ØªÙÙ )_If_(_nselection_,ÙÙ _nselection_ ÙØºØ© ) Ù Ø£Ø¹Ø±Ø¶ Ø§ÙÙØªØ§ØŠØ¬ ÙÙ   _formquerytypeadvancedselection_  ØªØ±ØªÙØš}  
+
+_textadvancedlucenesearch_ [l=ar] {Ø§ØšØ­Ø« ÙÙ _indexselection__If_(_jselection_, Ù
+ØªØ¹ÙÙØ© Øš _jselection_) _If_(_gselection_, Ø¹ÙÙ _gselection_ Ù
 Ø³ØªÙÙ)_If_(_nselection_, ÙÙ _nselection_ ÙØºØ©)_If_(_sfselection_,\,_allowformbreak_ ÙØ±Ø² Ø§ÙÙØªØ§ØŠØ¬ Øš _sfselection_\,) ÙÙ }  
-_textadvancedsqlsearch_ [l=ar] {Ø§ÙØšØ­Ø« _indexselection__If_(_jselection_, Ù
-Ù _jselection_) _If_(_gselection_, ÙÙ _gselection_ Ù
-Ø³ØªÙÙ)_If_(_nselection_, ÙÙ _nselection_ ÙØºØ©)_If_(_sqlsfselection_,\,_allowformbreak_ ÙØ±Ø² Ø§ÙÙØªØ§ØŠØ¬ Øš _sqlsfselection_\,) ÙÙ }  
-
-_textformsimplesearch_ [l=ar] {Search_If_(_jselection_, _jselection_)_If_(_gformselection_, ÙÙ _gformselection_ Ù
+_textadvancedsqlsearch_ [l=ar] { Ø§ØšØ­Ø« ÙÙ _indexselection__If_(_jselection_, Ù
+ØªØ¹ÙÙØ© Øš _jselection_)_If_(_gselection_, Ø¹ÙÙ _gselection_ Ù
+Ø³ØªÙÙ )_If_(_nselection_, ÙÙ _nselection_ ÙØºØ©)_If_(_sqlsfselection_,\,_allowformbreak_ ÙØ±Ø² Ø§ÙÙØªØ§ØŠØ¬ Øš _sqlsfselection_\,) Ù}  
+
+# the space after "Search" is required, otherwise no space between "Search" and "in"
+
+_textformsimplesearch_ [l=ar] {Ø§ØšØ­Ø« _If_(_jselection_, _jselection_)_If_(_gformselection_, Ø¹ÙÙ _gformselection_ Ù
 Ø³ØªÙÙ)_If_(_nselection_, ÙÙ _nselection_ ÙØºØ©)_If_(_sfselection_,\, ÙØ±Ø² Ø§ÙÙØªØ§ØŠØ¬ ØšÙØ§Ø³Ø·Ø© _sfselection_\,) ÙÙ _formquerytypesimpleselection_ Ù
 Ù}  
-_textformsimplesearchsql_ [l=ar] {Search_If_(_jselection_, _jselection_)_If_(_gformselection_, ÙÙ _gformselection_ Ù
-Ø³ØªÙÙ)_If_(_nselection_, ÙÙ _nselection_ ÙØºØ©)_If_(_sqlsfselection_,\, ÙØ±Ø² Ø§ÙÙØªØ§ØŠØ¬ ØšÙØ§Ø³Ø·Ø© _sqlsfselection_\,) ÙÙ _formquerytypesimpleselection_ Ù
-Ù}  
-
-_textformadvancedsearchmgpp_ [l=ar] {Search_If_(_jselection_,_jselection_ )_If_(_gformselection_, ÙÙ  _gformselection_ Ù
-Ø³ØªÙÙ )_If_(_nselection_, ÙÙ _nselection_ ÙØºØ© ) ÙØ§Ø¹Ø±Ø¶ ÙØªØ§ØŠØ¬ Ø§ÙØšØ­Ø« ÙÙ Ø§ÙØªØ±ØªÙØš  _formquerytypeadvancedselection_}  
-
-_textformadvancedsearchlucene_ [l=ar] {Search _If_(_jselection_, _jselection_)_If_(_gformselection_,  ÙÙ _gformselection_ level)_If_(_nselection_, ÙÙ  _nselection_ language)_If_(_sfselection_,\, ÙØ±Ø² Ø§ÙÙØªØ§ØŠØ¬ ØšÙØ§Ø³Ø·Ø© _sfselection_\,) Ù}  
-_textformadvancedsearchsql_ [l=ar] {Search _If_(_jselection_, _jselection_)_If_(_gformselection_,  ÙÙ _gformselection_ level)_If_(_nselection_, ÙÙ  _nselection_ language)_If_(_sqlsfselection_,\, ÙØ±Ø² Ø§ÙÙØªØ§ØŠØ¬ ØšÙØ§Ø³Ø·Ø© _sqlsfselection_\,) Ù}  
+_textformsimplesearchsql_ [l=ar] {Ø§ØšØ­Ø« _If_(_jselection_, ÙÙ _jselection_)_If_(_gformselection_, Ø¹ÙÙ _gformselection_ Ù
+Ø³ØªÙÙ )_If_(_nselection_, ÙÙ _nselection_ ÙØºØ©)_If_(_sqlsfselection_,\, ÙØ±Ø² Ø§ÙÙØªØ§ØŠØ¬ Øš _sqlsfselection_\,) ÙÙ _formquerytypesimpleselection_ Ù
+Ù }  
+
+_textformadvancedsearchmgpp_ [l=ar] {Ø§ØšØ­Ø« _If_(_jselection_,_jselection_ )_If_(_gformselection_, ÙÙ  _gformselection_ Ù
+Ø³ØªÙÙ )_If_(_nselection_, ÙÙ _nselection_ ÙØºØ© ) ÙØ§Ø¹Ø±Ø¶ ÙØªØ§ØŠØ¬ Ø§ÙØšØ­Ø« ÙÙ   _formquerytypeadvancedselection_ ØªØ±ØªÙØš}  
+
+_textformadvancedsearchlucene_ [l=ar] {Ø§ØšØ­Ø« _If_(_jselection_, _jselection_)_If_(_gformselection_,  Ø¹ÙÙ _gformselection_ Ù
+Ø³ØªÙÙ)_If_(_nselection_, ÙÙ  _nselection_ ÙØºØ©)_If_(_sfselection_,\, ÙØ±Ø² Ø§ÙÙØªØ§ØŠØ¬ ØšÙØ§Ø³Ø·Ø© _sfselection_\,) Ù}  
+_textformadvancedsearchsql_ [l=ar] {Ø§ØšØ­Ø« _If_(_jselection_, ÙÙ _jselection_)_If_(_gformselection_, Ø¹ÙÙ _gformselection_ Ù
+Ø³ØªÙÙ )_If_(_nselection_, ÙÙ _nselection_ ÙØºØ©)_If_(_sqlsfselection_,\, ÙØ±Ø² Ø§ÙÙØªØ§ØŠØ¬ Øš _sqlsfselection_\,) Ù}  
 
 _textnojsformwarning_ [l=ar] {ØªØ­Ø°ÙØ±: Javascript ØºÙØ± Ù
@@ -747,4 +777,5 @@
 _textsearchtype_ [l=ar] {Ø£Ø³ÙÙØš Ø§ÙØšØ­Ø«}  
 _textformsearchtype_ [l=ar] {Ø§ÙØ­ÙÙÙ ØšÙ _formnumfieldoption_}  
+_textsqlformsearchtype_ [l=ar] {Ø­ÙÙÙ SQL}  
 _textplainsearchtype_ [l=ar] {Ù
 Ø±ØšØ¹ Ø§ÙØšØ­Ø« Ø§ÙØ¹Ø§Ø¯Ù  _boxsizeoption_}  
@@ -758,4 +789,24 @@
 _textnohistorydisplay_ [l=ar] {ÙØ§ ØªØ¹Ø±Ø¶ ØªØ§Ø±ÙØ® Ø§ÙØšØ­Ø«}  
 
+_textbookoption_ [l=ar] {Ø³ÙØ§Ù Ø¹Ø±Ø¶ ÙØªØ§Øš}  
+_textbookvieweron_ [l=ar] {on}  
+_textbookvieweroff_ [l=ar] {off}  
+
+# html options
+_textdoclayout_ [l=ar] {Ø·Ø±ÙÙØ© Ø·ØšØ§Ø¹Ø© Ø§ÙØµÙØ­Ø©}  
+_textlayoutnavbar_ [l=ar] {Ø¹Ù
+ÙØ¯ Ø§ÙØ§ØšØ­Ø§Ø± ÙÙ Ø§ÙØ§Ø¹ÙÙ}  
+_textlayoutnonavbar_ [l=ar] {ÙØ§ ÙÙØ¬Ø¯ Ø¹Ù
+ÙØ¯ Ø§ØšØ­Ø§Ø±}  
+
+_texttermhighlight_ [l=ar] {ØªÙ
+ÙØ² Ù
+ØµØ·ÙØ­Ø§Øª Ø§ÙØšØ­Ø«}  
+_texttermhighlighton_ [l=ar] {ØªÙ
+ÙØ² Ù
+ØµØ·ÙØ­Ø§Øª Ø§ÙØšØ­Ø«}  
+_texttermhighlightoff_ [l=ar] {ÙØ§ ØªÙ
+ÙØ² Ù
+ØµØ·ÙØ­Ø§Øª Ø§ÙØšØ­Ø«}  
 
 #####################################################################
Index: /main/trunk/greenstone2/macros/arabic2.dm
===================================================================
--- /main/trunk/greenstone2/macros/arabic2.dm	(revision 23685)
+++ /main/trunk/greenstone2/macros/arabic2.dm	(revision 23686)
@@ -1402,23 +1402,25 @@
 _textgreenstone3_ [l=ar] {ÙØ¹Ù
 Ù ØšØ±ÙØ§Ù
-Ø¬ Greenstone ÙÙ ØšÙØŠØ§Øª Ø¹Ù
-Ù WindowsØ ÙUnixØ ÙMac OS X. ÙØŽÙ
-Ù Ø§ÙØšØ±ÙØ§Ù
-Ø¬ Ø¹ÙÙ ØšØ±Ù
+Ø¬  Ø¬Ø±ÙÙØ³ØªÙÙ ÙÙ ØšÙØŠØ§Øª Ø¹Ù
+Ù ÙÙÙØ¯ÙØ²Ø ÙÙÙÙÙØ³ Ù Ù
+Ø§ Ù Ø§Ù Ø§ÙØ³.  ÙØŽØªÙ
+Ù ØªÙØ²ÙØ¹ Ø§ÙÙØžØ§Ù
+ Ø¹ÙÙ ØšØ±Ù
 Ø¬ÙØ§Øª Ø«ÙØ§ØŠÙØ© Ø¬Ø§ÙØ²Ø© ÙÙØ§Ø³ØªØ®Ø¯Ø§Ù
  Ù
 Ø¹ ÙÙ Ù
-Ù WindowsØ ÙUnixØ ÙMac OS X. ÙÙ
-Ø§ ØªØŽÙ
-Ù Ù
-ØµØ¯Ø± ÙÙØ¯ Ø§ÙØšØ±Ù
-Ø¬Ø© ÙÙÙØžØ§Ù
-Ø ÙØ§ÙØ°Ù ÙÙ
-ÙÙ Ø§ÙØªØ¹Ø§Ù
-Ù Ù
-Ø¹Ù ØšÙØºØ© ++C Ø£Ù gcc. ÙÙ
+Ù ÙÙÙØ¯ÙØ²Ø ÙÙÙÙÙØ³ Ù Ù
+Ø§ Ù Ø§Ù  Ø§ÙØ³. ÙÙ
+Ø§ ÙØŽØªÙ
+Ù Ø§ÙØšØ±ÙØ§Ù
+Ø¬ Ø§ÙÙ
+ØµØ¯Ø±Ù ÙÙÙØžØ§Ù
+Ø Ù Ø§ÙØ°Ù ÙÙ
+ÙÙ ØªØ¬Ù
+ÙØ¹Ù  ØšØ§Ø³ØªØ®Ø¯Ø§Ù
+ ++ Microsoft  C  Ø£Ù gcc. ÙÙ
 Ø§ ÙØ¹Ù
 Ù ØšØ±ÙØ§Ù
-Ø¬ Greenstone ØšÙ
+Ø¬ Ø¬Ø±ÙÙØ³ØªÙÙ ØšÙ
 ØµØ§Ø­ØšØ© Ù
 Ø¬Ù
@@ -1427,6 +1429,6 @@
 Ø¬ Ø§ÙÙ
 ØªØ§Ø­Ø© Ù
-Ø¬Ø§ÙØ§Ù ÙÙÙ Ø®Ø§Ø¯Ù
- ØŽØšÙØ© Apache Ù PERL. Ø£Ù
+Ø¬Ø§ÙØ§Ù ÙÙÙ Ù
+Ø²ÙØ¯ Ø§ÙÙØš Ø§ØšØ§ØªØŽÙ Ù ØšÙØ±Ù. Ø£Ù
 Ø§ ÙØ§Ø¬ÙØ© Ø§ÙÙ
 Ø³ØªØ®Ø¯Ù
@@ -1434,5 +1436,7 @@
 Ù Ù
 Ø¹ ÙÙ Ù
-Ù Netscape Navigator Ø£Ù Internet Explorer.}  
+Ù Ù
+ØªØµÙØ­ ÙØªØ³ÙÙØš Ø£Ù Ù
+ØªØµÙØ­ Ø§ÙØ§ÙØªØ±ÙØª.}  
 
 _textgreenstone4_ [l=ar] {Ø§ÙÙØ«ÙØ± Ù
@@ -1539,19 +1543,9 @@
 _textgs3title_ [l=ar] {ÙÙ Ø§ÙØ£Ø¹Ù
 Ø§Ù}  
-_textgs3_ [l=ar] {Greenstone 3 is a complete redesign and reimplementation which 
-retains all the advantages of Greenstone 2 (the current version)--for example, 
-it is multilingual, multiplatform, and highly configurable. It 
-incorporates all the features of the existing system, and is backwards 
-compatible: that is, it can build and run existing collections without 
-modification. Written in Java, it is structured as a network of 
-independent modules that communicate using XML: thus it runs in a 
-distributed fashion and can be spread across different servers as 
-necessary. This modular design increases the flexibility and 
-extensibility of Greenstone. Documentation and experimental releases of Greenstone 3 can be downloaded from the <a href="http://www.greenstone.org/greenstone3.html">Greenstone 3 home page</a>.
-ØšØ±ÙØ§Ù
-Ø¬ Greenstone 3 ÙÙ Ø¹ØšØ§Ø±Ø© Ø¹Ù Ø¥Ø¹Ø§Ø¯Ø© ØªØµÙ
+_textgs3_ [l=ar] {ØšØ±ÙØ§Ù
+Ø¬ Ø¬Ø±ÙÙØ³ØªÙÙ 3 ÙÙ Ø¹ØšØ§Ø±Ø© Ø¹Ù Ø¥Ø¹Ø§Ø¯Ø© ØªØµÙ
 ÙÙ
  ÙØªÙÙÙØ° ÙØšØ±ÙØ§Ù
-Ø¬ Greenstone 2 Ù
+Ø¬  Ø¬Ø±ÙÙØ³ØªÙÙ 2  Ù
 Ø¹ Ø§ÙØ§Ø­ØªÙØ§Øž ØšÙÙ Ø§ÙÙ
 Ù
@@ -1575,21 +1569,56 @@
 ÙØ¹Ø§Øª Ø§ÙÙ
 ÙØŽØŠØ© ØšÙØ³Ø® ÙØ¯ÙÙ
-Ø©}  
+Ø©  Ù ÙØ°Ø§ ÙØ¹ÙÙ Ø§ÙÙ ØªØ³ØªØ·ÙØ¹ ØšÙØ§Ø¡ Ù ØªØŽØºÙÙ  Ø§ÙÙ
+Ø¬Ù
+ÙØ¹Ø§Øª Ø§ÙÙ
+ÙØ¬ÙØ¯Ø© ØšØ¯ÙÙ Ø§ÙØ­ÙØ¬Ø© ÙØ£Ù ØªØ¹Ø¯ÙÙ.Ù
+ÙØªÙØš ØšÙØºØ© Ø¬Ø§ÙØ§ ØªÙ
+Øª ÙÙÙÙØªÙ Ø¹ÙÙ Ø£Ø³Ø§Ø³ ØŽØšÙØ© Ù
+Ù Ø§ÙÙØ­Ø¯Ø§Øª Ø§ÙÙ
+Ø³ØªÙÙØ© Ø§ÙØªÙ ØªØªØµÙ ØšØšØ¹Ø¶ÙØ§ Ù
+Ø³ØªØ®Ø¯Ù
+Ø© XML: Ù ÙÙØ°Ø§ ÙÙ
+ÙÙ ØªØŽØºÙÙÙØ§ ÙÙ ÙÙ ØŽÙÙ Ù
+ÙØ²Ø¹ Ø¹ÙÙ Ù
+Ø¬Ù
+ÙØ¹Ø© Ù
+Ù Ø§ÙÙ
+Ø²ÙØ¯Ø§Øª ÙÙÙ
+Ø§ ÙØ§Ù ÙØ°Ø§ Ù
+Ø·ÙÙØšØ§. ÙØ°Ø§ Ø§ÙØªØµÙ
+ÙÙ
+ ÙÙÙØ­Ø¯Ø§Øª ÙØ²ÙØ¯ Ù
+Ù ÙØ§Ø¹ÙÙØ© Ù Ù
+Ø±ÙÙØ©  Ø¬Ø±ÙÙØ³ØªÙÙ. ÙÙ
+ÙÙ ØªÙØ²ÙÙ Ø§ÙØ¥ØµØ¯Ø§Ø±Ø§Øª Ø§ÙØ¥Ø®ØªØšØ§Ø±ÙØ© Ù ØªÙØ«ÙÙ  Ø¬Ø±ÙÙØ³ØªÙÙ 3 Ù
+Ù Ù
+ÙÙØ¹ Ø¬Ø±ÙÙØ³ØªÙÙ 3  " "http://www.greenstone.org/greenstone3.html }  
 
 _textcreditstitle_ [l=ar] {Ø§ÙÙ
 ØŽØ§Ø±ÙÙÙ}  
 
-_textwhoswho_ [l=ar] {The Greenstone software is a collaborative effort between many
-people. Rodger McNab and Stefan Boddie are the principal architects and
-implementors.  Contributions have been made by David Bainbridge, George
-Buchanan, Hong Chen, Michael Dewsnip, Katherine Don, Elke Duncker, Carl Gutwin, Geoff Holmes, Dana McKay, John
-McPherson, Craig Nevill-Manning, Dynal Patel, Gordon Paynter, Bernhard Pfahringer, Todd
-Reed, Bill Rogers, John Thompson, and Stuart Yeates. Other members of the New Zealand
-Digital Library project provided advice and inspiration in the design of
-the system: Mark Apperley, Sally Jo Cunningham, Matt Jones, Steve Jones, Te Taka
-Keegan, Michel Loots, Malika Mahoui, Gary Marsden, Dave Nichols and Lloyd Smith. We would also like to
-acknowledge all those who have contributed to the GNU-licensed packages
-included in this distribution: MG, GDBM, PDFTOHTML, PERL, WGET, WVWARE and XLHTML.
-}  
+_textwhoswho_ [l=ar] {ØšØ±Ø§Ù
+Ø¬ Ø¬Ø±ÙÙØ³ØªÙÙ ÙÙ Ù
+Ø¬ÙÙØ¯ ØªØ¹Ø§ÙÙÙ ØšÙÙ Ù
+Ø¬Ù
+ÙØ¹Ø© Ù
+Ù Ø§ÙØ£ÙØ±Ø§Ø¯. Rodger McNab and  Stefan Boddie  ÙÙÙ
+Ø§ Ø§ÙØ±ÙØ§Ø¯. Ù Ø¥Ø³ÙØ§Ù
+Ø§Øª ÙÙ Ù
+Ù David Bainbridge, George Buchanan, Hong Chen, Michael Dewsnip, Katherine Don, Elke Duncker, Carl Gutwin, Geoff Holmes, Dana McKay, John McPherson, Craig Nevill-Manning, Dynal Patel, Gordon Paynter, Bernhard Pfahringer, Todd Reed, Bill Rogers, John Thompson, and   Stuart Yeates. Ø£Ø¹Ø¶Ø§Ø¡ Ø¢Ø®Ø±ÙÙ ÙÙ Ù
+ØŽØ±ÙØ¹ Ù
+ÙØªØšØ© ÙÙÙØ²ÙÙÙØ¯Ø§ Ø§ÙØ±ÙÙ
+ÙØ©  ÙØ¯Ù
+ÙØ§ Ø±Ø€Ù Ù
+ØšØ¯Ø¹Ø© ÙÙ Ø§ÙØªØµÙ
+ÙÙ
+ Ù ÙÙ
+ Mark Apperley, Sally Jo Cunningham, Matt Jones, Steve Jones, Te Taka Keegan, Michel Loots, Malika Mahoui, Gary Marsden, Dave Nichols and Lloyd Smith. Ø§ÙØŽÙØ± Ø£ÙØ¶Ø§ Ù
+ÙØµÙÙ ÙÙØ°ÙÙ Ø£Ø³ÙÙ
+ÙØ§ Ø¶Ù
+Ù Ø­Ø²Ù
+ Ø§ÙØ±Ø®ØµØ© Ø§ÙØ¹Ø§Ù
+Ø© GNUÙ Ø§ÙØªÙ ØªØ¶Ù
+ÙØª: MG, GDBM, PDFTOHTML, PERL, WGET, WVWARE Ù XLHTML. }  
 
 _textaboutgslong_ [l=ar] {Ø¹Ù ØšØ±ÙØ§Ù
@@ -1674,10 +1703,10 @@
 Ø© ÙÙØµÙ Ø¹ÙØ§ØµØ±ÙØ§ "ÙØµÙØ©"Ø ÙØ§ ØªØ¶Ø¹ Ù
 Ø³Ø§ÙØ© ØšØ¹Ø¯ Ø§ÙÙØµÙØ©}  
-_textavailablegroups_ [l=ar] {ØªØªØ¶Ù
+_textavailablegroups_ [l=ar] { ØªØªØ¶Ù
 Ù Ø§ÙÙ
 Ø¬Ù
 ÙØ¹Ø§Øª Ø§ÙÙ
-Ø¹Ø±ÙØ© Ø§ÙÙ
-ØŽØ±Ù Ø§ÙØ¥Ø¯Ø§Ø±Ù Ù Ø§ÙØ¢Ø®Ø±ÙÙ Ø§ÙØ°ÙÙ ÙÙÙ
+Ø¹Ø±ÙØ© Ù
+ØŽØ±Ù Ø¥Ø¯Ø§Ø±Ù Ù Ø¢Ø®Ø±ÙÙ Ø§ÙØ°ÙÙ ÙÙÙ
  Ø§ÙØ­Ù ÙÙ ØšÙØ§Ø¡ Ø§ÙÙ
 Ø¬Ù
@@ -1685,21 +1714,17 @@
  ÙØ§Ø¬ÙØ© Ø§ÙÙ
 ÙØªØšÙ Ø£Ù Ø§ÙÙ
-Ø³ØªÙØ¯Ø¹ :
- <ul>
- <li><b>Ø§ÙÙ
+Ø³ØªÙØ¯Ø¹ :  <ul>  <li><b>Ø§ÙÙ
 ØŽØ±Ù</b>: ÙØ¹Ø·Ù Ø­Ù Ø§ÙØ¯Ø®ÙÙ Ù ØªØºÙØ± Ø¥Ø¹Ø¯Ø§Ø¯ Ø§ÙÙ
 ÙÙØ¹ Ù Ø­Ø³Ø§ØšØ§Øª Ø§ÙÙ
 ØªØ³ØªØ®Ø¯Ù
-ÙÙ.
- <li><b>Ù
+ÙÙ.  <li><b>Ù
 Ø­Ø±Ø±-Ø§ÙÙ
 Ø¬Ù
 ÙØ¹Ø§Øª-Ø§ÙØŽØ®ØµÙØ©</b>: ÙØ¹Ø·Ù Ø­Ù Ø§ÙØ¯Ø®ÙÙ ÙØ¥ÙØŽØ§Ø¡ Ù
 Ø¬Ù
-ÙØ¹Ø§Øª ØŽØ®ØµÙØ© Ø¬Ø¯ÙØ¯Ø©
- <li><b>&lt;Ø¥Ø³Ù
+ÙØ¹Ø§Øª ØŽØ®ØµÙØ© Ø¬Ø¯ÙØ¯Ø©  <li><b>Ø¥Ø³Ù
 -Ù
 Ø¬Ù
-ÙØ¹Ø©&gt;-Ù
+ÙØ¹Ø©-Ù
 Ø­Ø±Ø±-Ù
 Ø¬Ù
@@ -1707,10 +1732,9 @@
  Ø§ÙÙ
 Ø¬Ù
-ÙØ¹Ø© "Ø¥Ø³Ù
+ÙØ¹Ø© ""Ø¥Ø³Ù
 -Ù
 Ø¬Ù
-ÙØ¹Ø©" , Ø¹ÙÙ Ø³ØšÙÙ Ø§ÙÙ
-Ø«Ø§Ù, reports-collection-editor.
- <li><b>Ù
+ÙØ¹Ø©"" , Ø¹ÙÙ Ø³ØšÙÙ Ø§ÙÙ
+Ø«Ø§Ù, reports-collection-editor.  <li><b>Ù
 Ø­Ø±Ø±-ÙÙ-Ø§ÙÙ
 Ø¬Ù
@@ -1719,7 +1743,5 @@
 ÙØ¹Ø§Øª ØŽØ®ØµÙØ© Ù Ø¯ÙÙÙØ© Ù ØªØ­Ø¯ÙØ«  <b>ÙÙ</b> Ø§ÙÙ
 Ø¬Ù
-ÙØ¹Ø§Øª.
- </ul>
- }  
+ÙØ¹Ø§Øª.  </ul>}  
 
 
